BODY {
	/*color: #191970;*/
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 13px;
	font-family: "Tahoma";
	/**********Scroll format**********/
	/* scrollbar-face-color: #E4F2FF;
	 scrollbar-highlight-color: #ABD5FC;
	 scrollbar-shadow-color: #4DA9FD;
	 scrollbar-3dlight-color: #81BDF5;
	 scrollbar-arrow-color:  #2F99FB;
	 scrollbar-track-color: #E9F4FF;
	 scrollbar-darkshadow-color: #307FC8;
	 margin: 0 0 0 0;    /*border: solid 4px #a4c2f5;*/*/

}

A:link 	{font-family: "Tahoma"; font-size: 13px; color:#003A10;text-decoration: none}
A:visited 	{font-family: "Tahoma"; font-size: 13px; color:navy; text-decoration: none}
A:hover 	{font-family: "Tahoma"; font-size: 13px; color:#003A4C; text-decoration: none; }

a.menuBar:link,a.menuBar:visited { color: #163C00; text-decoration: none; font-size: 12px; font-weight: underline;}
a.menuBar:hover { text-decoration: none; font-weight: underline; font-size: 12px; color :  #FF6600; font-weight: bold;} 
a.menuBar:active { text-decoration: none; font-weight: underline; font-size: 12px; color :  #FF6600}

.Navi
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 color:#000000;
	 font-weight: normal;
	 background-image: url(../../Images/bg_menu.gif);
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.Runtext
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 color:#000000;
	 font-weight: normal;
	 background-image: url(../../Images/bg_runtext.gif);
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.FieldSearch
{
	 font-family:  "Tahoma";
	 font-size: 10px;
	 font-weight: normal;
	 background-color: #FFFFFF;
	 border:#FFFFFF; border-style: inset;
	 border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}

.FieldNumber
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
	 background-color: #FFFFFF;
	 text-align: right;
	 border:#CCCCCC; border-style: inset;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.FieldInput
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
	 background-color: #FFFFFF;
	 border:#CCCCCC; border-style: inset;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.FieldConstant
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
 	 background-color: #D4D0C8;
	 border:#CCCCCC; border-style: inset;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.FieldConstantNumber
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
 	 background-color: #D4D0C8;
 	 text-align: right;
	 border:#CCCCCC; border-style: inset;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.FieldDisable 
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
	 color:#2B3C2B;
	 background-color:#F5F5F5;
	 padding-right : 1px;  padding-left:1px;
	 border:#CCCCCC; border-style: inset;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.FieldCountNumber
{
	 font-family:  "Tahoma";
	 font-size: 10px;
	 font-weight: bold;
	 color:navy;
	 background-color:#d8f2c8;
         text-align: right;
	 padding-right : 0px;  padding-left:0px;
	 border:#d8f2c8; border-style: inset;
	 border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
.FieldCountNumber_2
{
	 font-family:  "Tahoma";
	 font-size: 10px;
	 font-weight: bold;
	 color:navy;
         background-color: #A6E281;
         text-align: right;
	 padding-right : 0px;  padding-left:0px;
	 border:#A6E281; border-style: inset;
	 border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}


.BoxOra
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
	 background-color: #FFEED4;
	 border:#FFA71D; border-style: bold;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}


.BoxGreen_4
{
	 font-family:  "Tahoma";
	 font-size: 14px;
	 color:#FFFFFF;
	 font-weight: bold;
	 background-color: #377A10;
	 padding-right : 1px;  padding-left:1px;
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.BoxGreen_3
{
	 font-family:  "Tahoma";
	 font-size: 12px;
	 color:#FFFFFF;
	 font-weight: bold;
	 background-color: #6FBA42;
	 padding-right : 1px;  padding-left:1px;
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.BoxGreen_2
{
	 font-family:  "Tahoma";
	 font-size: 12px;
	 color:#000000;
	 font-weight: bold;
	 background-color: #A6E281;
	 padding-right : 1px;  padding-left:1px;
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.BoxGreen_1
{
	 font-family:  "Tahoma";
	 font-size: 12px;
	 color:#000000;
	 font-weight: normal;
	 background-color: #D8F2C8;
	 padding-right : 1px;  padding-left:1px;
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.BoxGreen_0
{
	 font-family:  "Tahoma";
	 font-size: 12px;
	 color:#000000;
	 font-weight: normal;
	 background-color: #F4FEF3;
	 padding-right : 1px;  padding-left:1px;
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.Navi
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 color:#000000;
	 font-weight: normal;
	 padding-right : 1px;  padding-left:1px;
	 border:#6FBA42; border-style: none;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.DownloadBar	{
	 background-color:#FFFFAE;
	 border: #CCCCCC;
	 border-style: solid;
	 border-top-width: 1px; 	 
	 border-right-width: 1px;
	 border-bottom-width: 1px;
	 border-left-width: 1px
}

a.attach:link
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 color:#4B84CB;
	 text-decoration: underline;
}
a.attach:hover
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 color:#4B84CB;
	 text-decoration: underline;
}
a.attach:visited
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 color:#4B84CB;
	 text-decoration: underline;
}

.List
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
	 COLOR: #000000;
	 border:#CCCCCC; border-style: inset;
	 border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.FontSearch 
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;
	 COLOR: #FFFFFF;
 	 text-align: right;
}
div#div-panel
{
	width: 100%;
	height: 100%;
	overflow:auto;
	border: solid 0px #000099;
  position:absolute;
  margin-top:0px;
}
table
{
	 font-family:  "Tahoma";
	 font-size: 13px;
	 font-weight: normal;}

